/* 
_____________________________________________________

Tall Grass Digital
Author: Warren Claflin
Version: 1.0
URL: http://www.tallgrassdigital.com

Layout controlled by Twitter Bootstrap.  bootstrap.css
_____________________________________________________

1. ROOT									(See css/pages.css)
2. TYPOGRAPHY 					(See css/normalize.css)
3. TABLES								(See css/pages.css)
4. FORMS 								(See css/forms.css)
5. NAVIGATION 
6. HEADER								(See css/pages.css)
7. MAIN 								(See css/pages.css)
8. SIDEBAR							(See css/pages.css)
9. FOOTER								(See css/pages.css)
10. PAGE BOTTOM					(See css/pages.css)
11. GLOBAL OBJECTS			(See css/pages.css)
12. VENDOR-SPECIFIC 		(See css/pages.css)
13. TEMPLATE SPECIFICS	(See css/pages.css)

COLORS 

*/

ul li.expanded {
  *list-style-image: url(../images/menu-expanded.png);
  list-style-type: circle;
}

ul li.collapsed {
  *list-style-image: url(../images/menu-collapsed.png); /* LTR */
  list-style-type: disc;
}

ul li.leaf {
  *list-style-image: url(../images/menu-leaf.png);
  list-style-type: square;
}

/*
 * The active item in a Drupal menu
 */

li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
 .navbar{
	 height:30px;
 }

.region-navigation {
	top:15px;
	display:block;
	position:absolute;
	height:35px;
	float:right;
	width:auto;
	right:0;
}

.menu li a{
	font-size:14px;
}



#navigation .block-menu .block-title,
#navigation .block-menu-block .block-title {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation ul.menu { /* Menu block links */
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li,
#navigation ul.menu li { /* A simple method to get navigation links to appear in one line. */
  float: left; /* LTR */
  padding: 10px 10px 0 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}

#block-menu-block-1 ul{
	list-style: none;
	margin-left:0;
}

#block-menu-block-1 li{
	list-style:none;
}

#block-menu-block-1 a{
	color:#f8f8f8;
	width:100%;
	padding:4px 10px;
	line-height:2.3em;
	font-size:1.2em;
	display:block;
}

#block-menu-block-1 a:hover{
	background: #dddddd;
	color:#363636;
}

#block-menu-block-1 a:focus{
	box-shadow:inset 2px 2px #rgba(0,0,0,.3);
}

/*
 * Main menu and Secondary menu links
 */

#main-menu {
}

#secondary-menu {
  float: right; /* LTR */
}



#sidr-wrapper-0{
	position:relative;
	float:right;
	top:20px;
	right:20px;
}

.nav-button{
	position: relative;
  float: right;
  padding-top: 15px;
  height: 45px;
  width: 45px;
  text-align: right;
  line-height: 5px;
}

.nav-button span, 
.nav-button span:before, 
.nav-button span:after {
  cursor: pointer;
  border-radius: 0px;
  height: 2px;
  width: 40px;
  background: #ffffff;
  position: absolute;
  display: block;
  content: '';
}


.nav-button span:before {
  top: -9px;
  width:35px;
  right:0;
}
.nav-button span:after {
  bottom: -9px; 
  width:35px;
  right:0;
}

.nav-button span, .nav-button span:before, .nav-button span:after {
  transition: all 300ms ease-in-out;
}
.sidr-open .nav-button span {
  background-color: transparent;
}
.sidr-open .nav-button span:before, .sidr-open .nav-button span:after {
  top: 0;
}
.sidr-open .nav-button span:before {
  transform: rotate(45deg);
}
.sidr-open .nav-button span:after {
  transform: rotate(-45deg);
}

.sidr {
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: none;
  overflow-y: auto;
  font-size: 15px;
  background: #ffffff;
  color: #fff;
  -webkit-box-shadow: inset 0 0 5px 5px rgba(0,0,0,.1);
  -moz-box-shadow: inset 0 0 5px 5px rgba(0,0,0,.1);
  box-shadow: inset 0 0 5px 5px rgba(0,0,0,.1);
}
.sidr .sidr-inner {
    padding: 0 0 15px
}
.sidr .sidr-inner>p {
    margin-left: 15px;
    margin-right: 15px
}
.sidr.right {
    left: auto;
    right: -260px;
}
.sidr.left {
    left: -260px;
    right: auto;
}
.sidr h1,
.sidr h2,
.sidr h3,
.sidr h4,
.sidr h5,
.sidr h6 {
    font-size: 11px;
    font-weight: normal;
    padding: 0 15px;
    margin: 0 0 5px;
    color: #333;
    line-height: 24px;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dfdfdf));
    background-image: -webkit-linear-gradient(#ffffff, #dfdfdf);
    background-image: -moz-linear-gradient(#ffffff, #dfdfdf);
    background-image: -o-linear-gradient(#ffffff, #dfdfdf);
    background-image: linear-gradient(#ffffff, #dfdfdf);
    -webkit-box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2)
}
.sidr p {
    font-size: 13px;
    margin: 0 0 12px
}
.sidr p a {
    color: rgba(51, 51, 51, 0.9)
}
.sidr>p {
    margin-left: 15px;
    margin-right: 15px
}
.sidr ul {
    display: block;
    margin: 0 0 15px;
    padding: 0;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #fff
}
.sidr li {
    display: block;
    margin: 0;
    line-height: 48px;
    border-bottom:solid 1px #ddd;
}
.sidr li:hover,
.sidr li.active,
.sidr li.sidr-class-active {
    border-top: none;
    line-height: 49px
}
.sidr li:hover>a,
.sidr li:hover>span,
.sidr li.active>a,
.sidr li.active>span,
.sidr li.sidr-class-active>a,
.sidr li.sidr-class-active>span {
    -webkit-box-shadow: inset 0 0 15px 3px rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 0 15px 3px rgba(0,0,0,.2);
    box-shadow: inset 0 0 15px 3px rgba(0,0,0,.2);
}
.sidr li a,
.sidr li span {
  padding: 0 25px;
  display: block;
  text-decoration: none;
  color: #000;
  font-size: 1.1em;
	font-family: 'Nunito Sans', sans-serif;
  font-weight:lighter;
  letter-spacing:.05em;
}
.sidr ul li ul {
    border-bottom: none;
    margin: 0
}
.sidr ul li ul li {
    line-height: 40px;
    font-size: 13px
}
.sidr ul li ul li:last-child {
    border-bottom: none
}
.sidr ul li ul li:hover,
.sidr ul li ul li.active,
.sidr ul li ul li.sidr-class-active {
    border-top: none;
    line-height: 41px
}
.sidr ul li ul li:hover>a,
.sidr ul li ul li:hover>span,
.sidr ul li ul li.active>a,
.sidr ul li ul li.active>span,
.sidr ul li ul li.sidr-class-active>a,
.sidr ul li ul li.sidr-class-active>span {
    -webkit-box-shadow: inset 0 0 15px 3px #ebebeb;
    -moz-box-shadow: inset 0 0 15px 3px #ebebeb;
    box-shadow: inset 0 0 15px 3px #ebebeb
}
.sidr ul li ul li a,
.sidr ul li ul li span {
    color: rgba(51, 51, 51, 0.8);
    padding-left: 30px
}
.sidr form {
    margin: 0 15px
}
.sidr label {
    font-size: 13px
}
.sidr input[type="text"],
.sidr input[type="password"],
.sidr input[type="date"],
.sidr input[type="datetime"],
.sidr input[type="email"],
.sidr input[type="number"],
.sidr input[type="search"],
.sidr input[type="tel"],
.sidr input[type="time"],
.sidr input[type="url"],
.sidr textarea,
.sidr select {
    width: 100%;
    font-size: 13px;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    border: none;
    background: rgba(0, 0, 0, 0.1);
    color: rgba(51, 51, 51, 0.6);
    display: block;
    clear: both
}
.sidr input[type=checkbox] {
    width: auto;
    display: inline;
    clear: none
}
.sidr input[type=button],
.sidr input[type=submit] {
    color: #f8f8f8;
    background: #333
}
.sidr input[type=button]:hover,
.sidr input[type=submit]:hover {
    background: rgba(51, 51, 51, 0.9)
}

.sidr-class-menu__item{
  display: block;
  padding-left: 20px;
  font-weight: 300;
  font-size: 1.2em;
  color: #222;
  border-bottom: solid 1px #ddd;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.sidr-class-menu__item.sidr-class-first{
  margin-top:25px;
}

/*
 * Menu blocks
 */

.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */

.block-menu-block {
}
#menu-658-1.active-trail a{
	color:#00BCE7;
}


.region-navigation #menu-948-1{display:none;}

@media (max-width: 767px) {
		
}

@media (min-width: 768px) and (max-width: 979px) {

}

@media (max-width: 480px) {
	
}


@media (max-width: 767px) {
	
}

@media (min-width: 768px) and (max-width: 979px) {
	
}



@media (min-width: 980px) {
	
}
